.breadcrumb {
    background-color: transparent !important;
    margin-bottom: 0px !important;
    padding-right: 0px;
    padding-left: 0px;
}

.breadcrumb a {
    color: black !important;
}

.container {
    margin-top: 20px;
    margin-bottom: 50px;
}